﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CaseAccountingDataModels.Models
{
	public interface ICaseModel : IId
	{
		string Name { get; }
		string Applicant { get; }
		string Defendant { get; }
		string Annotation { get; }
		DateTime Date { get; }
		int SpecializationId { get; }
		int UserId { get; }
		Dictionary<int, ILawyerModel> Lawyers { get; }
	}
}
